+++
title = "Winners Take All: The Elite Charade of Changing the World by Anand Giridharadas"
slug = "winners-take-all"
date = 2020-04-13
+++

At a moment like now, when confinement can make someone feel cut off and isolated, it probably seems like a terrible idea to read something like *Winners Take All.* I mean really, I don't need any further excuses to lay in bed in a fetal position while rocking and crying softly to myself while pretending like our current situation isn't a giant clusterfuck. But I decided to read this book anyway. It actually seems pretty fitting to read it, because Bernie Sanders just dropped out of the US democratic primary race, so now the US presidential election is between two old white men who are alleged sexual assaulters (ok yes, Donald Trump has way more sexual assault accusations against him, but that honestly isn't very comforting to me).

Giridharadas wrote this book in the aftermath of the 2016 election, and even has an interview with Bill Clinton (as a lot of the book has interviews from a number of people that are either elites or working for them), so it definitely makes for an interesting read as we head for an election that seems like it's going to be 2016 part two.

Giridharadas' book questions what has become the status quo in our increasingly unequal system - is elites giving to charities enough to make up for the resounding inequality their increasingly overstuffed coffers, to the detriment of the poorest? Clearly, he doesn't believe it is.

> There is no denying that today’s elite may be among the more socially concerned elites in history. But it is also, by the cold logic of numbers, among the more predatory in history. By refusing to risk its way of life, by rejecting the idea that the powerful might have to sacrifice for the common good, it clings to a set of social arrangements that allow it to monopolize progress and then give symbolic scraps to the forsaken—many of whom wouldn’t need the scraps if the society were working right.

While I have a feeling some would make arguments against this book because Giridharadas' arguments aren't for the most part numbers-backed, the number of interviews he reports on directly are nothing if not fascinating, and I especially appreciated his analysis of what he thinks of "thought leaders" versus actual critics. And it was also, for my part at least, most appreciated to see I'm not the only one who holds Ted Talks in total contempt (ironic considering he's given at least one, if memory serves).

> “It is the best of times for thought leaders. It is the worst of times for public intellectuals,” declares Daniel Drezner, a foreign policy scholar, in his recent treatise *The Ideas Industry*, a part-academic, part-first-person account of how an age of inequality, among other things, has distorted the work of thinking.  
> Drezner starts out by defining two distinct kinds of thinkers, who share in common a desire to develop important ideas and at the same time reach a broad audience. One of these types, the dying one, is the public intellectual, whom Drezner describes as a wide-ranging “critic” and a foe of power; she perhaps stays “aloof from the market, society, or the state,” and she proudly bears a duty “to point out when an emperor has no clothes.” The ascendant type is the thought leader, who is more congenial to the plutocrats who sponsor so much intellectual production today. Thought leaders tend, Drezner says, to “know one big thing and believe that their important idea will change the world”; they are not skeptics but “true believers”; they are optimists, telling uplifting stories; they reason inductively from their own experiences more than deductively from authority. They go easy on the powerful. Susan Sontag, William F. Buckley Jr., and Gore Vidal were public intellectuals; Thomas L. Friedman, Niall Ferguson, and Parag Khanna are thought leaders. Public intellectuals argue with each other in the pages of books and magazines; thought leaders give TED talks that leave little space for criticism or rebuttal, and emphasize hopeful solutions over systemic change. Public intellectuals pose a genuine threat to winners; thought leaders promote the winners’ values, talking up “disruption, self-empowerment, and entrepreneurial ability.”

One of the more disturbing parts of the book to me was an interview Giridharadas did with one of Even.com's first hires, Jane Leibrock. How one can justify the existence of a start-up like Even.com, which really is the equivalent of a sort of microcredit company, except the money they're doling out to you in microshares isn't even a loan, because it's your own money. To think the solution of the working poor is to make them microloans of their own money, and say that you're helping them by doing so, is almost breathtakingly obtuse and horrific it boggles the mind. I went to their website out of sheer morbid curiosity. When I saw that Sam's club and Walmart are apparently sponsors of their app, it made perfect sense to me. Of course they are. Because the real solution would be to pay their workers an actual living wage, and we all know that shareholders couldn't possibly support that. As Giridharadas says throughout, start-ups and tech companies love to claim their app will help the working poor, when in fact it's yet another way to exploit them.

The fact of the matter is, large corporations don't create do-gooding foundations because they're honestly concerned - it's so they can give the poorest the tiniest scraps and applaud themselves for having done so.

> “Poverty is essentially a question that you can address via charity,” he [Giussani] said. A person of means, seeing poverty, can write a check and reduce that poverty. “But inequality,” Giussani said, “you can’t, because inequality is not about giving back. Inequality is about how you make the money that you’re giving back in the first place.” Inequality, he said, is about the nature of the system. To fight inequality means to change the system. For a privileged person, it means to look into one’s own privilege. And, he said, “you cannot change it by yourself. You can change the system only together. With charity, essentially, if you have money, you can do a lot of things alone.”

I'm sure some of these foundations and elites very much believe they're trying to make the world a better place. The problem is, most of them aren't profoundly asking themselves who most profits from their works, nor do they come into contact with people outside of their echo chambers. One of the more obtuse remarks in the book came from Laurie Tisch, who at one point said that in societies like those in Scandinavia, since there's less inequality, that means there are few rich people to bestow said riches upon the poors (naturally, this is a rephrasing on my part). It's said that she feels largely ambivalent and at certain points seems ashamed of the way her family accrued their vast wealth (one way was through tobacco), but most of us don't have that sort of luxury.

While admittedly this book can be rather depressing, the very last chapter has large portions of an extensive interview from Chiara Cordelli, an Italian political philosopher who has a lot to say about what Giridharadas refers to as MarketWorld throughout the book. She's probably the best person to end with, because she reminds us that ultimately, these elites and large corporations wouldn't exist if it wasn't for society, and as such, we need to exercise our power to reign them in. While the deck is stacked against us, having met so many people from the tildeverse during confinement actually has given me back a bit of hope that together, we can all work to take power back and put it in the hands of the many rather than the few. So let's get to work!
